
Redmine - Feature #10019

Redmine and Balsamiq Integration

2012-01-17 17:21 - Sri Ramireddy

Status: Closed Start date: 2012-01-17

Priority: Normal Due date: 2012-01-31

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

It would be good to have integration between Redmine and Balsamiq. Any guidance on that?

I don't mind writing one if that is easy enough. I am not a ruby developer so I can't really understand the complexity. I just love

Redmine and Balsamiq but I don't want to refer to a Balsamiq permalink in case I want to reference a wireframe in our

Documentation in Redmine.

Balsamiq has plugins for JIRA, FogBugz but why not for Redmine?

History

#1 - 2012-01-23 21:38 - Sri Ramireddy

Any ideas here ? I am surprised onbody has an issue integrating Redmine with Balsamiq esp retrieving the history etc.

#2 - 2013-11-23 14:32 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to No feedback
